/*--------------------------------------------------------*/
/* Loader
/*--------------------------------------------------------*/

#loader {
	position: fixed;
	z-index: 9999;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #fff;
	/*
	-webkit-transform: translateZ(0);
			transform: translateZ(0);
	*/
	-webkit-transition: opacity 0.5s ease 0.5s, z-index 0s ease 1.0s; 
	   -moz-transition: opacity 0.5s ease 0.5s, z-index 0s ease 1.0s; 
		-ms-transition: opacity 0.5s ease 0.5s, z-index 0s ease 1.0s; 
		 -o-transition: opacity 0.5s ease 0.5s, z-index 0s ease 1.0s; 
			transition: opacity 0.5s ease 0.5s, z-index 0s ease 1.0s;
}
body.ready > #loader {
	opacity: 0;
	z-index: -9999;
}
.spinner {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -40px auto auto -39px;
	width: 80px;
	text-align: center;
}
.spinner > div {
	display: block;
	float: left;
	width: 18px;
	height: 18px;
	margin: 20px 4px;
	border-radius: 100%;
	background-color: #404041;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
			animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
			animation-delay: -0.32s;
}
.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
			animation-delay: -0.16s;
}
body.ready  .spinner > div {
	/*
	-webkit-animation: none;
			animation: none;
	*/
}
@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { 
		/*-webkit-transform: scale(0) */
		margin-top: 0;
	}
	40% { 
		/*-webkit-transform: scale(1.0) */
		margin-top: 30px;
	}
}
@keyframes sk-bouncedelay {
	0%, 80%, 100% { 
		/*
		-webkit-transform: scale(0);
				transform: scale(0);
		*/
		margin-top: 0;
	} 40% { 
		/*
		-webkit-transform: scale(1.0);
				transform: scale(1.0);
		*/
		margin-top: 30px;
	}
}

